Subject: Re: [DNSOP] Big changes in draft-ietf-dnsop-terminology-bis

From: Bob Harold <[email-masked]>
Date: Wed, 1 Feb 2017 15:33:32 -0500

On Mon, Jan 30, 2017 at 8:08 PM, Paul Hoffman <[email-masked]> wrote:

> On 30 Jan 2017, at 10:15, Bob Harold wrote:
>
>  2. Names
>>>
>> Global DNS:
>> Administration of names --
>> I think we need to add IETF to this section as an administrator.
>>
>
> Could you please say more, maybe with actual text? I can see a few
> different ways to interpret the words above.
>
> --Paul Hoffman
>

I was just noting what was said in
draft-ietf-dnsop-sutld-ps
"The assignment of Internet Names is not under the sole control of any
   one organization.  IETF has authority in some cases, but only with
   respect to "technical uses."  ICANN at present is the designated
   administrator of the root zone, but generally not of zones other than
   the root zone."

Perhaps adding a line:
"Domain Names for technical uses are administered by IETF"

-- 
Bob Harold